Bug 67864 - figures missing in doc dir
figures missing in doc dir
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: bindconf (Show other bugs)
7.3
noarch Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-03 09:16 EDT by Michael Schwendt
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-06 13:09:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2002-07-03 09:16:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020605

Description of problem:

The following image file are missing:

/usr/share/doc/bindconf-1.6.3/figs/bindconf/bindconf-main.gif
/usr/share/doc/bindconf-1.6.3/figs/bindconf/bindconf-forward-master.gif
/usr/share/doc/bindconf-1.6.3/figs/bindconf/bindconf-reverse-master.gif
/usr/share/doc/bindconf-1.6.3/figs/bindconf/bindconf-slave.gif


Version-Release number of selected component (if applicable):
bindconf-1.6.3-1


How reproducible:
Always

Steps to Reproduce:
1. cd /usr/share/doc/bindconf-1.6.3-1
2. browse through documention starting with "index.html"


Actual Results:  
Figures 1-1, 2-1, 3-1, and 4-1 are missing. File not found.
Comment 1 Michael Schwendt 2002-07-03 09:19:11 EDT
> Steps to Reproduce:
> 1. cd /usr/share/doc/bindconf-1.6.3-1
> 2. browse through documention starting with "index.html"

To avoid any misunderstanding, there are two typos here. Should read:

1. cd /usr/share/doc/bindconf-1.6.3
2. browse through documentation starting with "index.html"
Comment 2 Daniel Walsh 2002-08-06 13:09:10 EDT
fixed in redhat-config-bind 1.7.1-8
Comment 3 Michael Schwendt 2002-09-05 19:21:46 EDT
confirmed with redhat-config-bind-1.7.1-14

Note You need to log in before you can comment on or make changes to this bug.